compose_metadata:
  config-hash: 67c7f05d5d4cacef80ae124580b15c1681e030f960d0031daaeb1d33eb68dad6
  container-number: '1'
  depends_on: ''
  image: sha256:9f3d79eba61eb2baf4b8e9f31ebe28eca086a4051ed90378e5e4a09d3252c139
  oneoff: 'False'
  project: mariadb
  project.config_files: ''
  project.working_dir: /data/compose/5
  replace: 1e4a582d3cb985dedd663d261302838fabf97d0acd1eb6ecf9d0dbf08d8b0fdc
  service: mariadb
  version: ''
container_id: d4dd1fc461331efc5525c98a48bcb6119a6807e7c7b95d5377858ac3b5a9d181
created: '2025-08-13T02:01:55.888906181Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GOSU_VERSION: '1.17'
  LANG: C.UTF-8
  MARIADB_VERSION: 1:12.0.2+maria~ubu2404
  MYSQL_DATABASE: homeassistant
  MYSQL_PASSWORD: '***SENSITIVE_VALUE*** (your...)'
  MYSQL_ROOT_PASSWORD: '***SENSITIVE_VALUE*** (your...)'
  MYSQL_USER: homeassistant
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
execution:
  cmd:
  - mariadbd
  entrypoint:
  - docker-entrypoint.sh
  stop_signal: null
  user: ''
  working_dir: ''
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:300929c28ab758f3322f12273e9e8b0f2233d8af06050bd1b9e17133cc5beb1a
  tag: mariadb:latest
labels:
  com.docker.compose.config-hash: 67c7f05d5d4cacef80ae124580b15c1681e030f960d0031daaeb1d33eb68dad6
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:9f3d79eba61eb2baf4b8e9f31ebe28eca086a4051ed90378e5e4a09d3252c139
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: mariadb
  com.docker.compose.project.config_files: ''
  com.docker.compose.project.working_dir: /data/compose/5
  com.docker.compose.replace: 1e4a582d3cb985dedd663d261302838fabf97d0acd1eb6ecf9d0dbf08d8b0fdc
  com.docker.compose.service: mariadb
  com.docker.compose.version: ''
  org.opencontainers.image.authors: MariaDB Community
  org.opencontainers.image.base.name: docker.io/library/ubuntu:noble
  org.opencontainers.image.description: MariaDB Database for relational SQL
  org.opencontainers.image.documentation: https://hub.docker.com/_/mariadb/
  org.opencontainers.image.licenses: GPL-2.0
  org.opencontainers.image.ref.name: ubuntu
  org.opencontainers.image.source: https://github.com/MariaDB/mariadb-docker
  org.opencontainers.image.title: MariaDB Database
  org.opencontainers.image.url: https://github.com/MariaDB/mariadb-docker
  org.opencontainers.image.vendor: MariaDB Community
  org.opencontainers.image.version: 12.0.2
name: mariadb
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    homeassistant_default:
      aliases:
      - 16e8a15a6153
      dns_names:
      - mariadb
      - 16e8a15a6153
      - d4dd1fc46133
      endpoint_id: df90438d609cfb12491a5fc24c492975e17e66f066e4090b8338bcc527c22e9e
      gateway: 172.29.0.1
      global_ipv6_address: ''
      ip_address: 172.29.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:1d:00:02
      network_id: a283774dd4673a8ba36a6b42458458382a8c188cf961e47c97fc422e5bb95292
  publish_all_ports: false
ports:
  bindings:
    3306/tcp:
    - host_ip: ''
      host_port: '3306'
  exposed:
  - 3306/tcp
  published:
    3306/tcp:
    - host_ip: 0.0.0.0
      host_port: '3306'
    - host_ip: '::'
      host_port: '3306'
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 1073741824
    oom_kill_disable: null
    reservation: 536870912
    swap: 2147483648
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: mariadb_homeassistant_network
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_mariadb.json
volumes:
  bind_strings:
  - /data/compose/5/mariadb-data:/var/lib/mysql:rw
  detailed_mounts:
  - destination: /var/lib/mysql
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /data/compose/5/mariadb-data
    type: bind
